@charset "utf-8";
a {
	font-size: 11px;
	color: #336699;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: none;
	color: #ff6600;
}
a:active {
	text-decoration: none;
	color: #336699;
}
.classifiche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.classifiche_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #FF6600;
	text-align: center;
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#content {
	text-align: left;
	margin: 0 auto;
}
#content #body #pieces #dynamic {
	background-image: url(/assets/images/box.jpg);
	height: auto;
	width: 814px;
	margin: 0px;
	padding: 0px;
	background-position: center;
}
#content #body #pieces #fondo {
	background-image: url(/assets/images/box_end.jpg);
	height: 9px;
	width: 814px;
	background-repeat: no-repeat;
	background-position: top;
}

#content #body {
	width: 854px;
	height:auto;
	background-image: url(/assets/images/bodybg.jpg);
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0px solid #000000;
}
#content #body #pieces #dynamic #classifiche {
	background-image: url(/assets/images/index_clss.jpg);
}

#content #body #pieces {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}
#content #body #pieces #tiolohome {
	background-image: url(/assets/images/new_index_clss.jpg);
	height: 218px;
	width: 814px;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
}
#content #body #pieces #tioloprofilo {
	background-image: url(/assets/images/titolo_profilo.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #titolocertificazioni {
	background-image: url(/assets/images/titolo_certificazioni.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #titoloarchiviocertificazioni {
	background-image: url(/assets/images/titolo_archivio_certificazioni.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolostatuto {
	background-image: url(/assets/images/titolo_statuto.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloosociali {
	background-image: url(/assets/images/titolo_organisociali.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloindustria {
	background-image: url(/assets/images/titolo_industria.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #flashsoci {
	background-color: efefef;
}

#content #body #pieces #tiolosoci {
	background-image: url(/assets/images/titolo_soci.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloassociarsi {
	background-image: url(/assets/images/titolo_associarsi.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloservizi {
	background-image: url(/assets/images/titolo_servizi.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloconvenzioni {
	background-image: url(/assets/images/titolo_convenzioni.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolocomunicatistampa {
	background-image: url(/assets/images/titolo_cstampafimi.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloeventi {
	background-image: url(/assets/images/titolo_eventi.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}

#content #body #pieces #newsassociati {
	background-image: url(/assets/images/titolo_newsassociati.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloprofilofpm {
	background-image: url(/assets/images/titolo_profilofpm.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolobollettinofpm {
	background-image: url(/assets/images/titolo_bollettinofpm.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolocomunicatifpm {
	background-image: url(/assets/images/titolo_cstampafpm.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloclassifiche {
	background-image: url(/assets/images/titolo_classifiche.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolomirete {
	background-image: url(/assets/images/titolo_musicainrete.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolomiti {
	background-image: url(/assets/images/titolo_miti.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloddautore {
	background-image: url(/assets/images/titolo_ddautore.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloISRC {
	background-image: url(/assets/images/titolo_ISRC.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tioloddmercato {
	background-image: url(/assets/images/titolo_ddmercato.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolocontatti {
	background-image: url(/assets/images/titolo_contatti.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolosocicircolari {
	background-image: url(/assets/images/titolo_soci_circolari.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolosociclassifiche {
	background-image: url(/assets/images/titolo_soci_classifiche.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolosociricerca {
	background-image: url(/assets/images/titolo_soci_ricerca.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolosocilogin {
	background-image: url(/assets/images/titolo_soci_login.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #tiolosocinewsletter {
	background-image: url(/assets/images/titolo_soci_newsletter.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #indextiolonotizie {
	background-image: url(/assets/images/index_titolo_notizie.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #primopiano {
	background-image: url(/assets/images/index_primopiano.jpg);
	height: 128px;
	width: 814px;
}
#content #body #pieces #tioloprimopiano {
	background-image: url(/assets/images/titolo_primopiano.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #body #pieces #indextioloantipirateria {
	background-image: url(/assets/images/index_titolo_antipirateria.jpg);
	height: 23px;
	width: 814px;
	top: 0px;
}
#content #footer {
	width: 854px;
	background-color: #FF6600;
	background-image: url(/assets/images/footer.jpg);
	height: 34px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#content #header {
	height: 114px;
	width: 854px;
	background-color: #FF6600;
	margin: 0 auto;
}



#content #body #pieces #notizie-eventi {
background-image: url(/assets/images/notizie-eventi.jpg);
height:218px;
width:814px;
}

#content #body #pieces #antipirateria-news {
background-image: url(/assets/images/antipirateria-newsassociati.jpg);
height:218px;
width:814px;
}

#content #body #pieces #notizie-eventi a {
color:#336699;
font-size:11px;
font-weight:bold;
}
#content #body #pieces #notizie-eventi a:link {
text-decoration:none;
}
#content #body #pieces #notizie-eventi a:visited {
color:#336699;
text-decoration:none;
}
#content #body #pieces #notizie-eventi a:hover {
color:#FF6600;
text-decoration:none;
}
#content #body #pieces #notizie-eventi a:active {
color:#336699;
text-decoration:none;
}

#content #body #pieces #antipirateria-news a {
color:#336699;
font-size:11px;
font-weight:bold;
}
#content #body #pieces #antipirateria-news a:link {
text-decoration:none;
}
#content #body #pieces #antipirateria-news a:visited {
color:#336699;
text-decoration:none;
}
#content #body #pieces #antipirateria-news a:hover {
color:#FF6600;
text-decoration:none;
}
#content #body #pieces #antipirateria-news a:active {
color:#336699;
text-decoration:none;
}

ul#shortcutIcons{
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	text-align: center;
	margin-top: 0px;
	display: block;
	height: 50px;
	}

ul#shortcutIcons li{
	margin: 0;
	padding: 0;
	margin-right: 5px;
	display: inline;
}

ul#shortcutIcons li a img{
	-webkit-transition: all .1s ease-in;
	opacity: .99;
	border:none;
}
ul#shortcutIcons li a:hover img{
	opacity: .6;
	position: relative;
	top: -3px;
}

#icone {clear:both; text-align:center;}

#icone h3
{ text-decoration:underline;
color: #366790}


.bold12 {font-size: 12px; font-weight: bold;}

.center {text-align: center;}
.left {text-align:left;}
.right {text-align:right;}
table.std-width {width:75%;}